commit 5b7fd66abc81d3ced74eebd2c5f57c1a5ff935f6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Apr 18 15:31:22 2026 -0700

    xbiff 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6ce75b41f3fcf4acfa25aceaf66e21b95df781b6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 24 18:02:22 2026 -0700

    meson: Add option to build with meson
    
    Also updates the gitlab CI config to test both build types
    and compare the generated output/installed files.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/xbiff/-/merge_requests/12>

commit e6a5e20e5cf431d299121492724914ec442e2a06
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 24 17:13:21 2026 -0700

    Strip trailing whitespace from source files
    
    Performed with: `git ls-files | xargs perl -i -p -e 's{[ \t]+$}{}'`
    
    `git diff -w` & `git diff -b` show no diffs from this change
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/xbiff/-/merge_requests/12>

commit 99dd5279ee0826b7688d1d9ada2315a79f6510ac
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 11 11:20:41 2026 -0800

    gitlab CI: drop the ci-fairy check-mr job
    
    The only thing this checked was the checkbox for allowing maintainers to
    edit the MR. Changed permissions checks now fail this job but luckily
    the setting it checked has been the default for years anyway so we can
    drop it.
    
    https://gitlab.freedesktop.org/freedesktop/ci-templates/-/issues/81
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/xbiff/-/merge_requests/12>

commit c14c3e53519aa586132f313cf6f83c9895664207
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun May 18 16:46:51 2025 -0700

    Remove old RCS/CVS tags
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/xbiff/-/merge_requests/11>

commit e1725aaf063dfcf56313ed306fd0231694247714
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun May 18 16:37:35 2025 -0700

    man page: fix warnings from `mandoc -T lint`
    
    mandoc: xbiff.1:30:13: WARNING: cannot parse date, using it verbatim: TH xbiff 1.0.5
    mandoc: xbiff.1:125:2: WARNING: skipping paragraph macro: PP empty
    mandoc: xbiff.1:221:2: WARNING: skipping paragraph macro: PP empty
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/xbiff/-/merge_requests/11>

commit 16fc9810399b5b2c6367e090694de8e206b8a816
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Mar 30 09:49:55 2025 -0700

    Improve man page formatting
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/xbiff/-/merge_requests/10>

commit 4793ea1b1069ef5761dc86e0af33a63cfb44fc4d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Dec 8 13:49:12 2024 -0800

    Add unused attribute to unused callback arguments
    
    Clears up 20 warnings from clang of the form:
    Mailbox.c:240:32: warning: unused parameter 'request' [-Wunused-parameter]
    static void Initialize (Widget request, Widget new,
                                   ^
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/xbiff/-/merge_requests/9>

commit 7b6a1a092b26a9c79857aba2bd40f38e1617eff7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Dec 8 13:41:39 2024 -0800

    Add noreturn attribute to CloseDown prototype
    
    Clears clang warning of:
    Mailbox.c:550:1: warning: function 'CloseDown' could be declared with
     attribute 'noreturn' [-Wmissing-noreturn]
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/xbiff/-/merge_requests/9>

commit d19f0464e900b30f9a6a3482498711c45afaed14
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Feb 17 14:19:21 2024 -0800

    unifdef SYSV
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4ce1a96d300a9d63a2306331000878d6f8c34a3e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 20 12:25:47 2024 -0800

    xbiff 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f7b3bb94462ea5d51514cc32d2808b5b02cea24b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 23 10:56:27 2023 -0700

    Use C99 struct initializers
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2c513f4ab38187dc7268f898e5db87eab3983715
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Feb 5 11:34:44 2023 -0800

    List which options were unrecognized before printing usage message
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0f9f41f177b4713a6792a2bc87dfbb186b8926bd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Feb 5 11:34:18 2023 -0800

    Add -help option
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 44cc442a633a3ce39603fc879793a4f51b6ae132
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Feb 5 11:19:32 2023 -0800

    Fix -version handling to not require opening a display first
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ed933c78bf1208140baf6103dc5ab81080f6c6fb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 28 10:34:11 2023 -0800

    Add -version option
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit fe643332c824fdd0e4f8243e5c1e67c6370d0e5a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 28 10:26:33 2023 -0800

    Combine usage message into a single string
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ffbfe65382c8f267139b87630976700c0e80b435
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 28 10:12:58 2023 -0800

    Use XtAsprintf instead of manual mallocing and copying of strings
    
    Raises minimum libXt requirement to 1.1.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7862d8d80e8612b3e7285ce2fe3ec901fda05fe6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 20 12:21:37 2022 -0800

    configure: Use AC_SYS_LARGEFILE to enable large file support
    
    Also adds include of "config.h" before any other header files
    are included, to avoid mismatch of _FILE_OFFSET_BITS when
    processing other header files.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c3d0f59af3626b73c32e8e03a41d6a712909c7af
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 30528211ad661e9a3d53f6f155a6a6deac334e00
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Dec 4 10:37:17 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a5c655d67994c905629a5caae2f3e2d88b155f8c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Dec 4 10:37:14 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a757ec8b8f867f09deb1e95a61f07a6a6227e77c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jul 14 11:29:14 2019 -0700

    xbiff 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5c28b6eeb241162894999aa36b335eb2441b2c1e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jun 1 19:41:25 2019 -0700

    Fix -Wsign-compare warning in quit() function
    
    Reported by gcc 7.3:
    xbiff.c: In function ‘quit’:
    xbiff.c:55:34: warning: comparison between signed and unsigned integer expressions [-Wsign-compare]
             event->xclient.data.l[0] != wm_delete_window) {
                                      ^
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e18a25f27313d90ec8da4057b8413b6937bee1c2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jun 1 19:39:07 2019 -0700

    Use _CONST_X_STRING to make libXt declare String as const char *
    
    Clears up 20 of 35 gcc -Wdiscarded-qualifiers warnings from gcc 7.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2c0ba1ba92fdf393f30ffab0667cf507ecae09b0
Author: Kevin Lyda <kevin@ie.suberic.net>
Date:   Mon Apr 8 09:00:09 2019 +0100

    Clarify how volume works
    
    It was noted in https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=62763
    that the man page doesn't really clarify how the volume flag/xresource
    works. This is an attempt to address this situation and let this
    long standing bug finally go silent.

commit f253c28fccbd395f5f5063d60bd81179dda76d4f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 21 16:59:02 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f0f414797e0ab2c1e29c89be163a261720ae88c6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 21:10:40 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3c975ff2c62c72a67db54bfff5fc32432b020488
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:20 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 5efb3e906a13725a79e699e63a9b2caf1feea51b
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit aedf27bc2abb6186476f267ba6fb7fcacfd4ae41
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit f44618e69bb625b657137f4a0e4b601619d76849
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 22:10:13 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 72dae28d82f81cc8512ae23eef32ea8c7b32fdd6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 22:10:13 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3d9d486dfbd40dedc328943fc39041874bb15a25
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jan 25 12:43:26 2011 -0800

    xbiff 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2493d94686bfb758428c4479114f47b99db04456
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:55 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9bf1cbbd49fbb11707e3bc30429e1fbedd5abec8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 7 17:13:49 2011 -0800

    Add --with-mailbox-directory=PATH option to configure
    
    Lets builders set a specific path for mailboxes when the defaults
    don't match the system setup
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Dan Nicholson <dbn.lists@gmail.com>

commit dc963f6d676d1735144ff3997c0ab5bf7cc3889f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 7 16:06:40 2011 -0800

    Use <paths.h> and _PATH_MAILDIR to find mailboxes if present
    
    Use autoconf to check for paths.h on all systems, instead of
    only including it #ifdef CSRG_BASED
    
    Makes _PATH_MAILDIR the preferred mail directory path on all systems
    if it's defined, falls back to old per-system hardcoded paths if not.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Mark Kettenis <kettenis@openbsd.org>
    Reviewed-by: Dan Nicholson <dbn.lists@gmail.com>

commit 6cabab62873999d56a6cca6452c0cbe84dbacd9a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 17:15:36 2011 -0500

    man: replace hard coded man page section with substitution strings
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit ef54b28477afbe2e059f5d399513716a86d6e1d0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:47 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 478f979bce3426af3efdb97f8cf40610ed8f9076
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 12:17:10 2010 -0700

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM sttaements under the Automake initialization section.
    Add missing AC_CONFIG_SRCDIR
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b4bc572dede7e2433bc368faf572b49ad852dd8c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 31 12:06:15 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5f5d8495455e806ea66f021f49efb1fa3d3f5221
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 12:05:38 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 070c9d45cc0678708d5766804d0c529bc6f8bee3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 1 16:38:53 2010 -0700

    Xmu functions are called directly, so include it in PKG_CHECK_MODULES
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3fb1f51edec3e4b599d8e8b42e8220bf526bc3b4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 30 23:25:03 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use XORG_DEFAULT_OPTIONS provided $(SED)
    Use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6b546577aadec95c09da148936dbfd55b9cd0216
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Dec 17 08:32:12 2009 -0800

    xbiff 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 82e802ad978b110dd093b620e91589ca689dcff6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Dec 17 08:25:19 2009 -0800

    Fill in COPYING with notices from source code
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit d8c551691ff2c28b2d90af47ada68bc3ee78bdc8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit c7475f38f7aec802914af26043bb0d950880a77e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit be7954a66400b0efacf01d159752f5ea2886564f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 4511a4a0030b9a33a6056f76a5e126d76611c463
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:15 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 111206b3ad0b0536bdc8c39425f79f50665c3000
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 18:34:18 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 492785cb489963cff20e7d20b87d33ffa5508247
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:20 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit b88273dcdd403e058888fbcdf4a0470854045179
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 13 20:54:08 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and all gcc 4.3 and sparse warnings.

commit 4882f2fc26a5976fe7744286932263c83f1c61dc
Author: James Cloos <cloos@jhcloos.com>
Date:   Wed Aug 20 10:32:49 2008 -0400

    xaw8 is gone, use xaw7

commit bdd747628f08de80eb311d6e7ef2cd1dd9b34943
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:09 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit e00caacfa0a86692928f81039ece9341745bc3d0
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:15 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit e3abf6683d15c67e796a395b30437fd01ff3b538
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:24:40 2007 -0400

    Rename .cvsignore to .gitignore

commit 0365e1a08ddb0c5961a0c52f9cf4a8368cf312e5
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:48 2005 +0000

    Update package version for X11R7 release.

commit 7ad243529fe6d78e52dea5a22a24f7f83a22ba62
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:42 2005 +0000

    Stub COPYING files

commit efd4fed0e413ddf6d93c366041f6cb9a6e622375
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:04 2005 +0000

    Update package version number for final X11R7 release candidate.

commit d54d4ef448b3e16ec9151c6dd4143ca32eaf32a5
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:19 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit a2cf84dad681150f17186bc929e4958017d19d8c
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:18 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 96700fc277e1a211aca0fe1b2e87d87d7f359fcc
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:39 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit ca0fb29b3fe6e8b574dfe2e692734127ab7a3d43
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:58 2005 +0000

    Another pass at .cvsignores for apps.

commit acded00af405734d1611db4fe6d0e9940b8bd326
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:50 2005 +0000

    Add/improve .cvsignore files for apps.

commit 8114be741f5386cebfa24de82474b49c438dc78d
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Nov 19 07:15:36 2005 +0000

    Update pkgconfig files to separate library build-time dependencies from
        application build-time dependencies, and update package deps to work
        with separate build roots.

commit 3097fcab22bf84f0bb6faee69c99c950a79bb1c4
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:52 2005 +0000

    Update package version number for RC1 release.

commit 7aeb50852f7111ba9a4ad3404bea0d20e1602502
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:21 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit c080a49a36c2f90fae774550553791da721e9240
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:43 2005 +0000

    Use sed to fill in variables in man page

commit ae73bd0c0087ebde446d6e4956242088a315ab6c
Author: Kristian Høgsberg <krh@redhat.com>
Date:   Tue Sep 27 18:35:34 2005 +0000

    Fix configure.ac to not require xaw8 unconditionally.

commit 25b5d282c0264508adbd695010632cde93f55a2f
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:29 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit b89877374f51e8b9c83ca1aa55e246391038ffba
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:31 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit a8d1903bfd5ee45e6736427be85adef5624d661a
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Jul 23 15:46:06 2005 +0000

    xbiff depends on Xaw

commit d9ea3ae597b97c173faa6dd29077ddf3a4bbc5ac
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:51 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit df4faebea1a9a32c5c4b78a2585cbf6a443181a7
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Sat Jul 16 21:40:42 2005 +0000

    Add _BSD_SOURCE - patch from Stefan Dirsch

commit b3b0fffccaec04ca4bf47409dc39fba17819ee06
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Fri Jul 15 16:53:50 2005 +0000

    Add dependency on xbitmaps

commit ee0c19e43392bb8bc343a617d92e3784845511b6
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 6 15:21:38 2005 +0000

    Build system for xbiff

commit dbaae0652239411598a00da1ee5af65a5b101a98
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:38 2004 +0000

    Merging XORG-CURRENT into trunk

commit fd6ce9234674249a5ef7cc6fb3a13d3ff604a24a
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:35:00 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit d0ae3505f328fbc52752a17b7d3033021ce2b0c3
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:55 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit c946d9c9cf9222327544ca677e26de0fe796ba95
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:16 2004 +0000

    readding XFree86's cvs IDs

commit 1fb603e5ba366ab79a17f6d79f7fc6dd6988cda6
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:58 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 8dcf7ae639f46e982131632b7cc0c37a8fd4ee97
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:03 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit f2fc3bc2312c7af4f0cd5fee2e08be7c0ca115b3
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:58 2003 +0000

    XFree86 4.3.0.1

commit 248f03b4a519c635bdfa16ae1c7aa708a006c580
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:58 2003 +0000

    Initial revision
